pyxpcom and firefox

Philippe C. Martin pmartin at snakecard.com
Tue Oct 25 15:29:44 CEST 2005


Hi,

I write this post here because I do not manage to get in touch with mozilla
dev people:
*******
[EVAL-IN]       irc.mozilla.org
[ERROR] ReferenceError: irc is not defined
*******

I have two questions:
1) has anyone compiled/installed pyxpcom with firefox 1.5xx ?
2) is there a plan to make it a .xpi (the pyxpcom xpi for mozilla does not
install into firefox).

Regards,

Philippe






More information about the Python-list mailing list